Index: squid/win/libsnmp/libsnmp.mak
===================================================================
RCS file: /cvsroot/squid-sf//squid/win/libsnmp/Attic/libsnmp.mak,v
retrieving revision 1.1.2.1
retrieving revision 1.1.2.1.2.1
diff -u -r1.1.2.1 -r1.1.2.1.2.1
--- squid/win/libsnmp/libsnmp.mak	15 Jul 2001 08:49:38 -0000	1.1.2.1
+++ squid/win/libsnmp/libsnmp.mak	27 Aug 2001 21:48:23 -0000	1.1.2.1.2.1
@@ -65,7 +65,7 @@
 LIB32=link.exe -lib
 LIB32_FLAGS=/nologo /out:"$(OUTDIR)\libsnmp.lib" 
 LIB32_OBJS= \
-	"$(INTDIR)\snmplib_debug.obj" \
+	"$(INTDIR)\asn1.obj" \
 	"$(INTDIR)\coexistance.obj" \
 	"$(INTDIR)\mib.obj" \
 	"$(INTDIR)\parse.obj" \
@@ -75,7 +75,7 @@
 	"$(INTDIR)\snmp_msg.obj" \
 	"$(INTDIR)\snmp_pdu.obj" \
 	"$(INTDIR)\snmp_vars.obj" \
-	"$(INTDIR)\asn1.obj"
+	"$(INTDIR)\snmplib_debug.obj"
 
 "$(OUTDIR)\libsnmp.lib" : "$(OUTDIR)" $(DEF_FILE) $(LIB32_OBJS)
     $(LIB32) @<<
@@ -90,37 +90,65 @@
 OutDir=.\Debug
 # End Custom Macros
 
-ALL : "$(OUTDIR)\libsnmp.lib"
+ALL : "$(OUTDIR)\libsnmp.lib" "$(OUTDIR)\libsnmp.bsc"
 
 
 CLEAN :
 	-@erase "$(INTDIR)\asn1.obj"
+	-@erase "$(INTDIR)\asn1.sbr"
 	-@erase "$(INTDIR)\coexistance.obj"
+	-@erase "$(INTDIR)\coexistance.sbr"
 	-@erase "$(INTDIR)\mib.obj"
+	-@erase "$(INTDIR)\mib.sbr"
 	-@erase "$(INTDIR)\parse.obj"
+	-@erase "$(INTDIR)\parse.sbr"
 	-@erase "$(INTDIR)\snmp_api.obj"
+	-@erase "$(INTDIR)\snmp_api.sbr"
 	-@erase "$(INTDIR)\snmp_api_error.obj"
+	-@erase "$(INTDIR)\snmp_api_error.sbr"
 	-@erase "$(INTDIR)\snmp_error.obj"
+	-@erase "$(INTDIR)\snmp_error.sbr"
 	-@erase "$(INTDIR)\snmp_msg.obj"
+	-@erase "$(INTDIR)\snmp_msg.sbr"
 	-@erase "$(INTDIR)\snmp_pdu.obj"
+	-@erase "$(INTDIR)\snmp_pdu.sbr"
 	-@erase "$(INTDIR)\snmp_vars.obj"
+	-@erase "$(INTDIR)\snmp_vars.sbr"
 	-@erase "$(INTDIR)\snmplib_debug.obj"
+	-@erase "$(INTDIR)\snmplib_debug.sbr"
 	-@erase "$(INTDIR)\vc60.idb"
 	-@erase "$(INTDIR)\vc60.pdb"
+	-@erase "$(OUTDIR)\libsnmp.bsc"
 	-@erase "$(OUTDIR)\libsnmp.lib"
 
 "$(OUTDIR)" :
     if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"
 
-CPP_PROJ=/nologo /G6 /MT /W3 /Gm /GX /ZI /I "..\..\include" /D "_DEBUG" /D "WIN32" /D "_MBCS" /D "_LIB" /D SQUID_SNMP=1 /Fp"$(INTDIR)\libsnmp.pch" /YX /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\" /FD /GZ /c 
+CPP_PROJ=/nologo /G6 /MTd /W3 /Gm /GX /ZI /I "..\..\include" /D "_DEBUG" /D "WIN32" /D "_MBCS" /D "_LIB" /D SQUID_SNMP=1 /FR"$(INTDIR)\\" /Fp"$(INTDIR)\libsnmp.pch" /YX /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\" /FD /GZ /c 
 BSC32=bscmake.exe
 BSC32_FLAGS=/nologo /o"$(OUTDIR)\libsnmp.bsc" 
 BSC32_SBRS= \
-	
+	"$(INTDIR)\asn1.sbr" \
+	"$(INTDIR)\coexistance.sbr" \
+	"$(INTDIR)\mib.sbr" \
+	"$(INTDIR)\parse.sbr" \
+	"$(INTDIR)\snmp_api.sbr" \
+	"$(INTDIR)\snmp_api_error.sbr" \
+	"$(INTDIR)\snmp_error.sbr" \
+	"$(INTDIR)\snmp_msg.sbr" \
+	"$(INTDIR)\snmp_pdu.sbr" \
+	"$(INTDIR)\snmp_vars.sbr" \
+	"$(INTDIR)\snmplib_debug.sbr"
+
+"$(OUTDIR)\libsnmp.bsc" : "$(OUTDIR)" $(BSC32_SBRS)
+    $(BSC32) @<<
+  $(BSC32_FLAGS) $(BSC32_SBRS)
+<<
+
 LIB32=link.exe -lib
 LIB32_FLAGS=/nologo /out:"$(OUTDIR)\libsnmp.lib" 
 LIB32_OBJS= \
-	"$(INTDIR)\snmplib_debug.obj" \
+	"$(INTDIR)\asn1.obj" \
 	"$(INTDIR)\coexistance.obj" \
 	"$(INTDIR)\mib.obj" \
 	"$(INTDIR)\parse.obj" \
@@ -130,7 +158,7 @@
 	"$(INTDIR)\snmp_msg.obj" \
 	"$(INTDIR)\snmp_pdu.obj" \
 	"$(INTDIR)\snmp_vars.obj" \
-	"$(INTDIR)\asn1.obj"
+	"$(INTDIR)\snmplib_debug.obj"
 
 "$(OUTDIR)\libsnmp.lib" : "$(OUTDIR)" $(DEF_FILE) $(LIB32_OBJS)
     $(LIB32) @<<
@@ -182,70 +210,202 @@
 !IF "$(CFG)" == "libsnmp - Win32 Release" || "$(CFG)" == "libsnmp - Win32 Debug"
 SOURCE=..\..\snmplib\asn1.c
 
+!IF  "$(CFG)" == "libsnmp - Win32 Release"
+
+
 "$(INTDIR)\asn1.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
+!ELSEIF  "$(CFG)" == "libsnmp - Win32 Debug"
+
+
+"$(INTDIR)\asn1.obj"	"$(INTDIR)\asn1.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
 SOURCE=..\..\snmplib\coexistance.c
 
+!IF  "$(CFG)" == "libsnmp - Win32 Release"
+
+
 "$(INTDIR)\coexistance.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
+!ELSEIF  "$(CFG)" == "libsnmp - Win32 Debug"
+
+
+"$(INTDIR)\coexistance.obj"	"$(INTDIR)\coexistance.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
 SOURCE=..\..\snmplib\mib.c
 
+!IF  "$(CFG)" == "libsnmp - Win32 Release"
+
+
 "$(INTDIR)\mib.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
+!ELSEIF  "$(CFG)" == "libsnmp - Win32 Debug"
+
+
+"$(INTDIR)\mib.obj"	"$(INTDIR)\mib.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
 SOURCE=..\..\snmplib\parse.c
 
+!IF  "$(CFG)" == "libsnmp - Win32 Release"
+
+
 "$(INTDIR)\parse.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
+!ELSEIF  "$(CFG)" == "libsnmp - Win32 Debug"
+
+
+"$(INTDIR)\parse.obj"	"$(INTDIR)\parse.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
 SOURCE=..\..\snmplib\snmp_api.c
 
+!IF  "$(CFG)" == "libsnmp - Win32 Release"
+
+
 "$(INTDIR)\snmp_api.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
+!ELSEIF  "$(CFG)" == "libsnmp - Win32 Debug"
+
+
+"$(INTDIR)\snmp_api.obj"	"$(INTDIR)\snmp_api.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
 SOURCE=..\..\snmplib\snmp_api_error.c
 
+!IF  "$(CFG)" == "libsnmp - Win32 Release"
+
+
 "$(INTDIR)\snmp_api_error.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
+!ELSEIF  "$(CFG)" == "libsnmp - Win32 Debug"
+
+
+"$(INTDIR)\snmp_api_error.obj"	"$(INTDIR)\snmp_api_error.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
 SOURCE=..\..\snmplib\snmp_error.c
 
+!IF  "$(CFG)" == "libsnmp - Win32 Release"
+
+
 "$(INTDIR)\snmp_error.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
+!ELSEIF  "$(CFG)" == "libsnmp - Win32 Debug"
+
+
+"$(INTDIR)\snmp_error.obj"	"$(INTDIR)\snmp_error.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
 SOURCE=..\..\snmplib\snmp_msg.c
 
+!IF  "$(CFG)" == "libsnmp - Win32 Release"
+
+
 "$(INTDIR)\snmp_msg.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
+!ELSEIF  "$(CFG)" == "libsnmp - Win32 Debug"
+
+
+"$(INTDIR)\snmp_msg.obj"	"$(INTDIR)\snmp_msg.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
 SOURCE=..\..\snmplib\snmp_pdu.c
 
+!IF  "$(CFG)" == "libsnmp - Win32 Release"
+
+
 "$(INTDIR)\snmp_pdu.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
+!ELSEIF  "$(CFG)" == "libsnmp - Win32 Debug"
+
+
+"$(INTDIR)\snmp_pdu.obj"	"$(INTDIR)\snmp_pdu.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
 SOURCE=..\..\snmplib\snmp_vars.c
 
+!IF  "$(CFG)" == "libsnmp - Win32 Release"
+
+
 "$(INTDIR)\snmp_vars.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
+!ELSEIF  "$(CFG)" == "libsnmp - Win32 Debug"
+
+
+"$(INTDIR)\snmp_vars.obj"	"$(INTDIR)\snmp_vars.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
 SOURCE=..\..\snmplib\snmplib_debug.c
 
+!IF  "$(CFG)" == "libsnmp - Win32 Release"
+
+
 "$(INTDIR)\snmplib_debug.obj" : $(SOURCE) "$(INTDIR)"
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
+!ELSEIF  "$(CFG)" == "libsnmp - Win32 Debug"
+
+
+"$(INTDIR)\snmplib_debug.obj"	"$(INTDIR)\snmplib_debug.sbr" : $(SOURCE) "$(INTDIR)"
+	$(CPP) $(CPP_PROJ) $(SOURCE)
+
+
+!ENDIF 
+
 
 !ENDIF 
 
Index: squid/win/miscutil/miscutil.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/win/miscutil/Attic/miscutil.dsp,v
retrieving revision 1.1.2.3
retrieving revision 1.1.2.3.2.1
diff -u -r1.1.2.3 -r1.1.2.3.2.1
--- squid/win/miscutil/miscutil.dsp	8 Jul 2001 10:32:00 -0000	1.1.2.3
+++ squid/win/miscutil/miscutil.dsp	27 Aug 2001 21:48:23 -0000	1.1.2.3.2.1
@@ -65,8 +65,7 @@
 # PROP Intermediate_Dir "Debug"
 # PROP Target_Dir ""
 # ADD BASE CPP /nologo /W3 /Gm /GX /ZI /Od /D "WIN32" /D "_DEBUG" /D "_MBCS" /D "_LIB" /YX /FD /GZ /c
-# ADD CPP /nologo /G6 /MTd /W3 /Gm /GX /ZI /Od /I "../../include" /I "../" /I "../../src" /D "WIN32" /D "_DEBUG" /D "_MBCS" /D "_LIB" /YX /FD /GZ /c
-# SUBTRACT CPP /Fr
+# ADD CPP /nologo /G6 /MTd /W3 /Gm /GX /ZI /Od /I "../../include" /I "../" /I "../../src" /D "WIN32" /D "_DEBUG" /D "_MBCS" /D "_LIB" /Fr /YX /FD /c
 # ADD BASE RSC /l 0x409 /d "_DEBUG"
 # ADD RSC /l 0x409 /d "_DEBUG"
 BSC32=bscmake.exe
Index: squid/win/miscutil/miscutil.mak
===================================================================
RCS file: /cvsroot/squid-sf//squid/win/miscutil/Attic/miscutil.mak,v
retrieving revision 1.1.2.3
retrieving revision 1.1.2.3.2.1
diff -u -r1.1.2.3 -r1.1.2.3.2.1
--- squid/win/miscutil/miscutil.mak	8 Jul 2001 10:32:00 -0000	1.1.2.3
+++ squid/win/miscutil/miscutil.mak	27 Aug 2001 21:48:23 -0000	1.1.2.3.2.1
@@ -61,7 +61,6 @@
 	-@erase "$(INTDIR)\iso3307.obj"
 	-@erase "$(INTDIR)\md5.obj"
 	-@erase "$(INTDIR)\radix.obj"
-	-@erase "$(INTDIR)\readdir.obj"
 	-@erase "$(INTDIR)\rfc1035.obj"
 	-@erase "$(INTDIR)\rfc1123.obj"
 	-@erase "$(INTDIR)\rfc1738.obj"
@@ -108,7 +107,6 @@
 	"$(INTDIR)\util.obj" \
 	"$(INTDIR)\uudecode.obj" \
 	"$(INTDIR)\win32lib.obj" \
-	"$(INTDIR)\readdir.obj" \
 	"..\libregex\Release\libregex.lib"
 
 "$(OUTDIR)\miscutil.lib" : "$(OUTDIR)" $(DEF_FILE) $(LIB32_OBJS)
@@ -149,7 +147,6 @@
 	-@erase "$(INTDIR)\iso3307.obj"
 	-@erase "$(INTDIR)\md5.obj"
 	-@erase "$(INTDIR)\radix.obj"
-	-@erase "$(INTDIR)\readdir.obj"
 	-@erase "$(INTDIR)\rfc1035.obj"
 	-@erase "$(INTDIR)\rfc1123.obj"
 	-@erase "$(INTDIR)\rfc1738.obj"
@@ -197,7 +194,6 @@
 	"$(INTDIR)\util.obj" \
 	"$(INTDIR)\uudecode.obj" \
 	"$(INTDIR)\win32lib.obj" \
-	"$(INTDIR)\readdir.obj" \
 	"..\libregex\Debug\libregex.lib"
 
 "$(OUTDIR)\miscutil.lib" : "$(OUTDIR)" $(DEF_FILE) $(LIB32_OBJS)
@@ -308,12 +304,6 @@
 	$(CPP) $(CPP_PROJ) $(SOURCE)
 
 
-SOURCE=..\..\lib\readdir.c
-
-"$(INTDIR)\readdir.obj" : $(SOURCE) "$(INTDIR)"
-	$(CPP) $(CPP_PROJ) $(SOURCE)
-
-
 SOURCE=..\..\lib\rfc1035.c
 
 "$(INTDIR)\rfc1035.obj" : $(SOURCE) "$(INTDIR)"
@@ -383,25 +373,25 @@
 !IF  "$(CFG)" == "miscutil - Win32 Release"
 
 "libregex - Win32 Release" : 
-   cd "\work\nt-2.3\win\libregex"
-   $(MAKE) /$(MAKEFLAGS) /F ".\libregex.mak" CFG="libregex - Win32 Release" 
+   cd "\work\squidnt23\win\libregex"
+   $(MAKE) /$(MAKEFLAGS) /F .\libregex.mak CFG="libregex - Win32 Release" 
    cd "..\miscutil"
 
 "libregex - Win32 ReleaseCLEAN" : 
-   cd "\work\nt-2.3\win\libregex"
-   $(MAKE) /$(MAKEFLAGS) /F ".\libregex.mak" CFG="libregex - Win32 Release" RECURSE=1 CLEAN 
+   cd "\work\squidnt23\win\libregex"
+   $(MAKE) /$(MAKEFLAGS) /F .\libregex.mak CFG="libregex - Win32 Release" RECURSE=1 CLEAN 
    cd "..\miscutil"
 
 !ELSEIF  "$(CFG)" == "miscutil - Win32 Debug"
 
 "libregex - Win32 Debug" : 
-   cd "\work\nt-2.3\win\libregex"
-   $(MAKE) /$(MAKEFLAGS) /F ".\libregex.mak" CFG="libregex - Win32 Debug" 
+   cd "\work\squidnt23\win\libregex"
+   $(MAKE) /$(MAKEFLAGS) /F .\libregex.mak CFG="libregex - Win32 Debug" 
    cd "..\miscutil"
 
 "libregex - Win32 DebugCLEAN" : 
-   cd "\work\nt-2.3\win\libregex"
-   $(MAKE) /$(MAKEFLAGS) /F ".\libregex.mak" CFG="libregex - Win32 Debug" RECURSE=1 CLEAN 
+   cd "\work\squidnt23\win\libregex"
+   $(MAKE) /$(MAKEFLAGS) /F .\libregex.mak CFG="libregex - Win32 Debug" RECURSE=1 CLEAN 
    cd "..\miscutil"
 
 !ENDIF 
Index: squid/win/squidnt/squidnt.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/win/squidnt/Attic/squidnt.dsp,v
retrieving revision 1.1.2.5
retrieving revision 1.1.2.5.2.1
diff -u -r1.1.2.5 -r1.1.2.5.2.1
--- squid/win/squidnt/squidnt.dsp	15 Jul 2001 08:49:38 -0000	1.1.2.5
+++ squid/win/squidnt/squidnt.dsp	27 Aug 2001 21:48:23 -0000	1.1.2.5.2.1
@@ -51,12 +51,12 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /machine:I386
-# ADD LINK32 kernel32.lib user32.lib ws2_32.lib advapi32.lib psapi.lib /nologo /subsystem:console /machine:I386 /out:"Release/squid.exe"
-# SUBTRACT LINK32 /profile
+# ADD LINK32 kernel32.lib user32.lib ws2_32.lib advapi32.lib psapi.lib /nologo /subsystem:console /machine:I386 /out:"Release/squid.exe" /EXPORT:WIN32_sendSignal
+# SUBTRACT LINK32 /pdb:none
 # Begin Special Build Tool
 SOURCE="$(InputPath)"
 PostBuild_Desc=Copy Squid files to run location
-PostBuild_Cmds=..\update.bat release e:\squid
+PostBuild_Cmds=..\update.bat release c:\squid
 # End Special Build Tool
 
 !ELSEIF  "$(CFG)" == "squidnt - Win32 Debug"
@@ -73,8 +73,7 @@
 # PROP Ignore_Export_Lib 0
 # PROP Target_Dir ""
 # ADD BASE CPP /nologo /W3 /Gm /GX /ZI /Od /D "WIN32" /D "_DEBUG" /D "_CONSOLE" /D "_MBCS" /YX /FD /GZ /c
-# ADD CPP /nologo /G6 /MTd /W3 /Gm /GX /ZI /Od /I "../../include" /I "../" /I "../../src" /D "_DEBUG" /D "WIN32" /D "_CONSOLE" /D "_MBCS" /D DEFAULT_CONFIG_FILE=\"squid.conf\" /YX /FD /GZ /c
-# SUBTRACT CPP /Fr
+# ADD CPP /nologo /G6 /MTd /W3 /Gm /GX /ZI /Od /I "../../include" /I "../" /I "../../src" /D "_DEBUG" /D "WIN32" /D "_CONSOLE" /D "_MBCS" /D DEFAULT_CONFIG_FILE=\"squid.conf\" /Fr /YX /FD /GZ /c
 # ADD BASE RSC /l 0x409 /d "_DEBUG"
 # ADD RSC /l 0x409 /d "_DEBUG"
 BSC32=bscmake.exe
@@ -82,12 +81,12 @@
 # ADD BSC32 /nologo
 LINK32=link.exe
 # ADD BASE LINK32 kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /debug /machine:I386 /pdbtype:sept
-# ADD LINK32 winwrap.lib kernel32.lib user32.lib ws2_32.lib advapi32.lib psapi.lib /nologo /subsystem:console /debug /machine:I386 /out:"Debug/squid.exe" /pdbtype:sept
-# SUBTRACT LINK32 /profile
+# ADD LINK32 kernel32.lib ws2_32.lib advapi32.lib psapi.lib /nologo /subsystem:console /debug /machine:I386 /out:"Debug/squid.exe" /pdbtype:sept /EXPORT:WIN32_sendSignal
+# SUBTRACT LINK32 /pdb:none
 # Begin Special Build Tool
 SOURCE="$(InputPath)"
 PostBuild_Desc=Copy Squid files to run location
-PostBuild_Cmds=..\update.bat debug e:\squid
+PostBuild_Cmds=..\update.bat debug c:\squid
 # End Special Build Tool
 
 !ENDIF 
@@ -109,6 +108,10 @@
 # End Source File
 # Begin Source File
 
+SOURCE=..\..\src\aiops.c
+# End Source File
+# Begin Source File
+
 SOURCE=..\..\src\asn.c
 # End Source File
 # Begin Source File
@@ -309,6 +312,7 @@
 # Begin Source File
 
 SOURCE=..\..\src\leakfinder.c
+# PROP Exclude_From_Build 1
 # End Source File
 # Begin Source File
 
@@ -424,6 +428,10 @@
 # End Source File
 # Begin Source File
 
+SOURCE=..\..\src\store_io_asyncufs.c
+# End Source File
+# Begin Source File
+
 SOURCE=..\..\src\store_io_ufs.c
 # End Source File
 # Begin Source File
